Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1085355 - Trying to update DC version from 3.4 to 3.0 you get an empty pop up window
Summary: Trying to update DC version from 3.4 to 3.0 you get an empty pop up window
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Barak
QA Contact: GenadiC
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-08 12:41 UTC by GenadiC
Modified: 2016-02-10 19:12 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:17:31 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)
screen shot with an empty window (deleted)
2014-04-08 12:41 UTC, GenadiC
no flags Details
engine log (deleted)
2014-04-09 05:38 UTC, GenadiC
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 26947 master MERGED core: Support decreasing dc compatbility version Never

Description GenadiC 2014-04-08 12:41:48 UTC
Created attachment 884038 [details]
screen shot with an empty window

Description of problem:
Trying to update DC version from 3.4 to 3.0 you get an empty "Change Data Center compatibility version window with only ok and cancel buttons, when ok sometimes is not pushable.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create setup in 3.4
2. Try to update 3.4 DC to 3.0
3.

Actual results:
You get pop up window with only ok and cancel button, when ok sometimes is not pushable

Expected results:
No pop up window should appear and if possible the update should occur and if not an error message should appear

Additional info:

Comment 1 Eli Mesika 2014-04-08 20:51:32 UTC
I did not succeeded to reproduce, can you please clean your browser cache and recheck this 

Please attach also engine.log so we can figure out how this command is processed

Comment 2 GenadiC 2014-04-09 05:38:41 UTC
Created attachment 884380 [details]
engine log

Comment 3 GenadiC 2014-04-09 05:42:05 UTC
Though there is Can do action in the log, but it appears only after pushing ok button in the empty pop up window, so actually there is nothing in the log when described problem occur.

You can connect to 10.35.162.28 setup to check the problem yourself.
Try to convert Imp_Exp_DC0 DC from 3.4 to 3.0.

Comment 6 GenadiC 2014-06-22 09:45:27 UTC
Verified in 3.5.0-0.0.master.20140605145557.git3ddd2de.el6

Comment 9 Eyal Edri 2015-02-17 17:17:31 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.